CREATE OR REPLACE PROCEDURE INSERT_CONSTRAINT_ATTACHMENT(
	p_art_id IN NUMBER,
	p_cont_cons_id IN NUMBER)
AS
BEGIN

	INSERT INTO CONTENT_CONSTRAINT_ATTACHMENT
           (CONT_CONS_ID, ART_ID)
     VALUES
           (p_cont_cons_id, p_art_id);
END;
/
;
